Linkers : Topic d'aide en tout genre

Pages: 1 2 3 4 [5] 6 7 8

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
17 Août 2015, 12:30
R4i non compatible.
Il te faut une dès plus récente avec un stickers dessus "v1.4.5" :

http://www.r4i-sdhc.com/images/v1.4.4.gif

Comme lui, mais 1.4.5.
C'est le minimum.

Anki Wazabi

  • Espoir
  • 47 posts
17 Août 2015, 12:36
Bonjour,
j'avais unr R4i 1.4.5 pour ma nintendo ds xl.
Un jour mon frère a emprunté ma ds et a fait accidentellement une mise a jour de la console ce qui a bloqué ma r4.
J'ai cherché et je n'ai trouvé aucune solution (je sais qu'il faut remettre a jour la r4 mais je trouve pas de nouvelle mise a jour).
Est ce que vous pouvez m'aider?
Merci

Guitoh

  • Animateur
  • Elite
  • 5987 posts
17 Août 2015, 12:37
R4i non compatible.
Il te faut une dès plus récente avec un stickers dessus "v1.4.5" :

http://www.r4i-sdhc.com/images/v1.4.4.gif

Comme lui, mais 1.4.5.
C'est le minimum.

faux, ça dépend de la série de la R4i, certaines sont compatible upgrade. Pas beaucoup, mais y'en a


@anko : donne toutes les infos écrites sur l'autocollant de ta R4 sans oublier l'éventuel site web

Anki Wazabi

  • Espoir
  • 47 posts
17 Août 2015, 12:44
Mais il existe une mise a jour?

Guitoh

  • Animateur
  • Elite
  • 5987 posts
17 Août 2015, 15:44
commence par répondre à la question, parce que c'est de ces infos que t'aura ta réponse.
Ton problème est chelou dès le début. V max d'une DSI (LL/XL) : V1.4.5, et tu dis que ta R4 est une V1.4.5, y'a un truc de louche.

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
17 Août 2015, 15:54
autant pour moi, j'avais du racheter 1 R4 à cause de ca à l'époque du passage en 6.X sur 3DS xD

Anki Wazabi

  • Espoir
  • 47 posts
22 Août 2015, 10:49
Me suis trompé, elle est 1.4.1

Guitoh

  • Animateur
  • Elite
  • 5987 posts
22 Août 2015, 17:24
@anki : uhm tu as une console qui accepte de lancer ta R4 ? Sache que tu risque très fortement de devoir en racheter une =/

Anki Wazabi

  • Espoir
  • 47 posts
06 Septembre 2015, 12:08
Ouais la dsi xl de mon frère.
Qui a pas fait la màj

Guitoh

  • Animateur
  • Elite
  • 5987 posts
06 Septembre 2015, 12:31
ok, mets le dernier kernel ( http://www.r4i-sdhc.com/R4i%20V1.82b%20French.zip ), ensuite lance la R4 sur la consoel qui l'accepte, va dans le menu le + à droite (pas celui des jeux donc), mise à (de mémoire, mais c'est le bouton du milieu), et start (fin équivalent). Si le bouton n'est pas disponible, faudra passer par la case achat

Anki Wazabi

  • Espoir
  • 47 posts
08 Septembre 2015, 19:00
Ok merci, je te donne des nouvelles très vite.

louqmen

  • Espoir
  • 33 posts
09 Septembre 2015, 14:40
yo les trasheur ;) (je sait que sa vient de neoxys mais je m'en fout)
j'ai le meilleur modèle d'r4,celui qu'ils ont arêté de produire en 2013 avec la dernier màj de cette r4).
bon entrons dans le vif du sujet (parce que je sait que vous vous en foutait de ce que j'ai dit plus haut :
j'ai entendu dire que on pouvait mettre des jeux 3ds sur r4,et donc je voulait savoir comment le faire et ne me dites pas : tu connais google
car je n'ai pas trouvé un tuto intéressant sur google,c'est pour ceci que je vous demande juste soi de me passer un lien vers un tutoriel intéressant ou soi me le rédiger ici ce qui serait encore plus sympa de votre part ;)
voila c'était tout ce que je voulait vous demander en vous souhaitant une bonne journée/soirée :D
« Modifié: 09 Septembre 2015, 14:43 par louqmen »

Guitoh

  • Animateur
  • Elite
  • 5987 posts
09 Septembre 2015, 14:47
sa=/=ça merci

R4 = linkers compatible 3DS pour jeux DS. Les seuls linkers 3DS fiables et fonctionnels sont le Gateway et la Sky3DS

louqmen

  • Espoir
  • 33 posts
09 Septembre 2015, 15:02
bizarre pourtant on m'a dit que c'était possible :)

Guitoh

  • Animateur
  • Elite
  • 5987 posts
09 Septembre 2015, 15:04
nan pas possible. Il existe 1 R4 qui pouvais, mais c'était un clone de merde de la Gateway, et ça fait longtemps qu'elle évolue plus

louqmen

  • Espoir
  • 33 posts
09 Septembre 2015, 15:08
ah d'accord merci pour l'info bye. ;)

Tédam

  • Intégré
  • 409 posts
01 Décembre 2015, 15:30
Hello, j'veux faire un peu le nostalgique.
J'ai retrouvé mon "ezf advance 256" mais pas le cable  :(, un ami possede un writer ez flash II, est-ce sa vaut le coup de le récupérer ou il ne sera pas compatible?
« Modifié: 01 Décembre 2015, 15:32 par Tdam01 »

audrey65

  • Nouveau
  • 1 posts
15 Décembre 2015, 20:28
Bonjour,
je ne sais pas si je fais la bonne manipulation pour demander de l'aide.....
j ai une ds lite avec une carte R4 sdhc  wifi, ma mise à jour était périmée, j'en ai donc mis une sur ma carte en formatant ma carte avant de l'installer. Quand j'allume la ds je rentre dans mon menu jeu, problème au lieu d'avoir tous les jeux present sur la carte j ai des barres noires et des inscription bizarre si j appui sur A un jeux ce lance et il fonctionne normalement. Je n'arrive juste pas a voir lequel je choisi....... Si vous avez besoin je poste des photos ?
merci d'avance pour votre réponse

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
22 Février 2016, 17:05
C'est normal que sur linker et les jeux pokémon, le soft reset marche pas?
L+R+Start+Select = Écran Blanc + Freeze

Guitoh

  • Animateur
  • Elite
  • 5987 posts
22 Février 2016, 17:09
ça dépend des linkers, mais rien de bien surprenant oué c'est pas un truc fiable

Nemessy

  • Nouveau
  • 17 posts
22 Mars 2016, 18:05
Bonsoir,

Je dispose actuellement de :
- une 3DS XL à la dernière MAJ
- une GBA (que je chérie tendrement)
- un linker SKY3DS+
(- une DS lite que je ne désespère pas encore de retrouver en à peu près bon état avec son linker SuperCARD DS (version précédent la DSTWO) )

Avec tout ceci et mes maigres connaissances en linkers, connaissances basées uniquement sur le fonctionnement en DS, donc ça date beaucoup à la vitesse à laquelle les choses évoluent, j'aimerais savoir ce qu'il m'est possible / impossible de faire pour jouer à des hacks roms pokemon GBA parce que les versions Emeraud Plus et Eclat pourpre me font du rentre dedans.

J'ai accès occasionnellement à un pc, mais pas en temps suffisant pour bien apprécier les émulateurs (ou une bonne partie dessus).
Je n'ai pas envie de hack ma 3DS XL, mais alors pas du tout envie.
J'envisage de payer un linker supercard DSTwo+, mais les échos ne m'ont pas l'air très encourageants.
Je peux envisager d'acheter un linker GBa, à condition d'être renseigner sur le nom exact d'une version sympa et simple d'utilisation (pitié pour mon neurone de blonde !).

En espérant avoir une / des réponses et/ou indications de votre part, je repars farfouiller dans les profondeurs du site.

PS : kézako ces histoires de .CIA ? quand est-ce qu'un tuto va apparaître pour installer tout ça sur 3DS ?? Si j'ai bien compris l'affaire, ça a l'air compliqué à expliquer à un novice mais pas si compliqué que ça quand on connais.. ce qui n'est pas mon cas.

Et si je ne réponds pas dans l'heure c'est que j'aurais étais viré du PC... donc MP-moi ! merci  :chat:

Hurrycan

  • Espoir
  • 24 posts
23 Mars 2016, 20:45
Bonjour, j'aurais voulus savoir quels sont les linkers compatible avec la New 3DSXL

Guitoh

  • Animateur
  • Elite
  • 5987 posts
24 Mars 2016, 11:23
Pour jeux DS : tous les linkers compatible 3DS V8.2+
Pour jeux 3DS : Gateway, Sky3DS

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
25 Mars 2016, 23:25
Pour jeux DS : tous les linkers compatible 3DS V8.2+
Ils ont arrêté de bloqué les linker DS en 8.2 et + ?

Guitoh

  • Animateur
  • Elite
  • 5987 posts
26 Mars 2016, 00:09
ouaip, dernière maj bloquante 8.1 (et pas .2 pardon)

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
26 Mars 2016, 00:10
Ils ont du comprendre que c'était inutile, surement xD

Notos

  • Espoir
  • 91 posts
20 Mai 2016, 20:33
Bonjour, un ami m'a preté une r4 SDHC dual core donc compatible 3DS mais en me baladant sur le site pour télécharger le dernier firmware je me suis appercue qu'enfaite sa cartouche est un fake, es ce quand meme possible de trouver un firmware pour la mettre à jour et l'utiliser en 11.0.0?

Maxoupoké

  • Espoir
  • 114 posts
16 Août 2016, 22:31
bonjour possédant une new3ds en 9.2 +lumacfw pouvez vous me conseiller un linker pour jeux ds compatible svp?

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
21 Août 2016, 17:39
Pas d'argent = R4I SDHC 3DS RTS qui est déjà très bien
T'as les moyen = Ds2

le ninja-inja

  • Intégré
  • 355 posts
10 Septembre 2016, 15:33
Bonjour, je cherche un bon linker GBA à bon prix pour jouer sur ma GBA SP et qui, si possible, fait aussi les jeux gameboy/gameboy color (si vous avez un revendeur à me conseiller, je ne sais payer que par PayPal ou virement bancaire :'( ).
Et tant qu'on y est, un bon linker DS pour 3DS ? Je suis sous RXTool.
Merci :)

Pages: 1 2 3 4 [5] 6 7 8    En haut ↑